Nybliven ägare av Mac Mini, vad nu?

Tråden skapades och har fått 13 svar. Det senaste inlägget skrevs .
1

Hej!

Fick igår en Mac Mini av min moster som låg och skräpade på hennes vind.

Det verkar vara Mac Mini 1.1 1,6ghz modellen med 80Gb HDD.

Min fråga är vart man ska börja, mus och tangentbord inhandlas idag iallafall, som skärm har jag både en datorskärm och TVn.
Det är väl både hårdvara och mjukvara jag har frågor kring, först är om det är möjligt att byta processor/ram. Hur man gör är inga problem gissar jag, men just om det går.

Sen är det ju hurvida man kan ändra OS till något nyare än original, just nu verkar det vara OS X 10.4.11 som känns rätt gammal.

Är helt ny på MAC produkter så ursäkta mina nybörjarfrågor (har faktiskt en iPhone 5 så är inte helt Applenewb )

Mvh
Marcus

  • Skribent
  • Sollentuna
  • 2014-03-10 12:12

Det låter som den här modellen: http://www.everymac.com/systems/apple/mac_min...

Enligt sidan ovan klarar den max OS X 10.6.8, vilket borde funka hyfsat om du uppgraderar till max RAM på 2 GB. Minne som passar den maskinen hittar du här: http://www.crucial.com/uk/store/listparts.asp...

Det ska gå att uppgradera CPU också, men frågan är om det är värt pengarna/besväret.
http://www.ifixit.com/Answers/View/45536/Mac+...

Ursprungligen av Vassius:

...Enligt sidan ovan klarar den max OS X 10.6.8...

Ja, det är att rekommendera att uppgradera från nuvarande 10.4 till 10.6.

Kan köpas här:
http://store.apple.com/se/product/MC573S/A/ma...

Man får vara medveten om att 10.6 är ganska gammalt idag, och det finns en del program som kräver minst 10.7, 10.8 eller 10.9. Men som en första inblick i Mac-världen kommer 10.6 att funka alldeles utmärkt.

Ursprungligen av Jesper Ohlsson:

Ja, det är att rekommendera att uppgradera från nuvarande 10.4 till 10.6.

Kan köpas här:
http://store.apple.com/se/product/MC573S/A/ma...

Man får vara medveten om att 10.6 är ganska gammalt idag, och det finns en del program som kräver minst 10.7, 10.8 eller 10.9. Men som en första inblick i Mac-världen kommer 10.6 att funka alldeles utmärkt.

Okej, tack för svaren.

Jag förstår såklart att den är gammal och att mycket saker saknar stöd för så gammalt OS.

För Snow Leopard står det minst 1Gb ram, måste jag då uppgradera minnena innan jag köper det eller kommer det fungera men vara långsamt om jag har 512mb?

  • Skribent
  • Sollentuna
  • 2014-03-10 13:13
Ursprungligen av MacMarcus:

För Snow Leopard står det minst 1Gb ram, måste jag då uppgradera minnena innan jag köper det eller kommer det fungera men vara långsamt om jag har 512mb?

Även om det funkar så lär det inte vara nån behaglig upplevelse. Beställ både Snow Leopard och minne från Crucial idag så har du nåt att pyssla med senare i veckan.

Ursprungligen av Vassius:

Även om det funkar så lär det inte vara nån behaglig upplevelse. Beställ både Snow Leopard och minne från Crucial idag så har du nåt att pyssla med senare i veckan.

Ja då kör jag nog på det Den är tänkt att använda till att administrera en hemsida och surfa, eventuellt Spotify om det stödjs.

Någon som testat eller vet om detta är ett bra tangentbord? http://www.logitech.com/sv-se/product/wireles...

Ursprungligen av MacMarcus:

Någon som testat eller vet om detta är ett bra tangentbord? http://www.logitech.com/sv-se/product/wireles...

Recension; http://9to5mac.com/2011/12/10/review-three-mo...

Ursprungligen av MacMarcus:

...eventuellt Spotify om det stödjs.

Japp, Spotify funkar i 10.6.

https://www.macupdate.com/app/mac/33033/spoti...

Såg ju inte fy skam ut! Blir nog en sån, mest för att jag inte vill spendera dom stora pengarna det kostar att ha ett original Apple wireless keyboard.

Skaffar jag en nyare Mac mini så lär det bli all out Apple, men för tillfället är jag snål och kör på denna då

Härliga första timmar på detta forum förresten, snabba svar och inga "påhopp" för att man har nybörjarfrågor.
/Marcus

Hej!

En till fråga, jag har nu skaffat Mac os X Snow Leopard.

Pluggar in den och startar upp macen, kommer till installationssidan och får felsvaret att minimum specs inte är uppfyllda.
Går det att lura installationen att jag har tillräckligt med ram? Jag har 512mb just nu.

Ursprungligen av MacMarcus:

...Går det att lura installationen att jag har tillräckligt med ram?...

Tvivlar på att det går. Och även om det skulle gå, så är väl nyttan tveksam. Om det överhuvudtaget går att köra med så lite minne, så lär det inte bli någon trevlig användarupplevelse.

Utöka minnet först. Installera systemet sen.

Jag har läst runt och verkar finnas osinstall.mkpg fil som är modifierad så det lurar systemet. Men känns inte helt rätt att ta en fil som är utöver original och stoppa in.
Även om det går segt och är oanvändarvänligt så skulle jag vilja testa om det går.

Ursprungligen av MacMarcus:

...Även om det går segt och är oanvändarvänligt så skulle jag vilja testa om det går.

Varför?

Om du redan har bestämt dig för att utöka minnet, gör då det först.

Om du inte har tänkt utöka minnet, varför har du då lagt pengar på att köpa Snow Leopard? Då hade det varit bättre att köra vidare på Tiger (10.4).

1
Bevaka tråden